/* Custom style for the popup */
.session-expired-popup {
    background-color: #fff !important;
    border-radius: 10px !important;
}

/* Custom style for the title */
.session-expired-title {
    font-size: 18px !important;
    font-weight: bold !important;
    color: #fff !important;
    text-align: start !important;
    background: #367ed1 !important;
    padding: 1.3rem 1.5rem !important;
    border-radius: 10px 10px 0 0 !important;
    position: absolute !important;
    width: 100% !important;
}

/* Custom style for the text */
.session-expired-text {
    font-size: 16px !important;
    color: #333 !important;
    margin: 6rem 0 0rem 1rem !important;
    text-align: start !important;
    line-height: 2.2rem !important;
}

/* Custom confirm button style */
.session-expired-btn {
    background-color: #367ed1 !important;
    color: white !important;
    border: none !important;
    padding: 10px 44px !important;
    border-radius: 5px !important;
    font-size: 16px !important;
}

.swal2-container .swal2-html-container.session-expire {
    max-height: 100% !important;
    height: 100% !important;
    overflow: unset !important;
    margin-top: 1.5 !important;
    margin: 1.5rem 0 0 0 !important;
}

/* Custom layout for the content */
.session-expired-html-container {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
}

/* Grid layout: icon on the left, message on the right */
.session-expired-container {
    display: grid !important;
    grid-template-columns: 40px auto !important;
    /* 40px for the icon and the rest for the text */
    align-items: center !important;
    gap: 15px !important;
}

/* Style for the icon */
.session-expired-icon {
    border-radius: 50% !important;
    display: flex !important;
    align-self: flex-start !important;
    justify-content: center !important;
}

.session-expired-icon i {
    color: #367ed1 !important;
    font-size: 39px !important;
    width: 38px !important;
    height: 38px !important;
}

/* Style for the message */
.session-expired-message {
    color: #333 !important;
    font-size: 16px !important;
    display: flex !important;
    flex-direction: column !important;
    gap: 5px !important;
    padding: 0.7rem 1rem 0 1.5rem !important;
}